CVE-2009-1561

Metadata

CVE-2009-1561
6.8
archives.neohapsis.com, packetstormsecurity.org, falandodeseguranca.com, securityfocus.com, vupen.com
2009-05-06
2017-06-06 20:19

Description

Cross-site request forgery (CSRF) vulnerability in administration.cgi on the Cisco Linksys WRT54GC router with firmware 1.05.7 allows remote attackers to hijack the intranet connectivity of arbitrary users for requests that change the administrator password via the sysPasswd and sysConfirmPasswd parameters.

Related Vulnerabilities